/* CSS Document */

body{
	background: #FFF url(/img/img_672081.jpg) no-repeat 30px 50px;
}

#wrapper{
	width:960px;
	margin:0 auto;
}

#header{
	width:960px;
	padding-top:10px;
	margin-bottom:10px;
}

#container{
	width:960px;
	margin-bottom: 20px;
}

#container-main{
	padding:20px;
	width:700px;
	float:right;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-moz-box-shadow:2px 2px 2px #CCC;
	-webkit-box-shadow:2px 2px 2px #CCC;
	box-shadow:2px 2px 2px #CCC;
	border: 1px solid #999;
}

#container-left{
	background-color: rgba(255, 255, 255, 0.8);
	
	padding:20px;	
	width:160px;
	float:left;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-moz-box-shadow:2px 2px 2px #CCC;
	-webkit-box-shadow:2px 2px 2px #CCC;
	box-shadow:2px 2px 2px #CCC;
	border: 1px solid #999;	
	
	
}

#container-left ul{
	padding-top: 10px;	
}
#container-left ul li{
	padding-bottom: 10px;
}
#container-left ul li a{
	color: #000;
	font-size: 16px;
}

#footer{
	width:960px;
	text-align: center;
	padding: 10px;
	border-top: 1px solid #999;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
h2{
	font-size: 24px;
	margin-bottom: 10px;
}

#title a{
	display:block;
	width:400px;
	height:50px;
	background: url(/img/title.gif) no-repeat -10px 0px;
	text-indent: -9999px;
}



#page-about #container-main dl{
}
#page-about #container-main dt{
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
}
#page-about #container-main dd{
	font-size: 16px;
	padding: 5px 5px 5px 20px;
}

/*
dl.newslist
*/

dl.newslist{
}
dl.newslist dt{
	padding: 5px;
}
dl.newslist dd{
	padding: 5px 5px 5px 20px;
}

/*
dl.sitelist */

dl.sitelist{
	width:650px;	
}

dl.sitelist dt {

	float: left;
	clear: left;
	width: 300px;
	height:270px;
	text-align: center;
}

dl.sitelist dt img{
	padding:5px;
	border: 1px solid #999;
}

dl.sitelist dd {
	height:300px;
	margin-left: 300px;
}

dl.sitelist .sutetitle{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 10px;
}
dl.sitelist .url{
	padding-top: 5px;
	padding-bottom: 10px;
}
dl.sitelist .url a{
	font-size: 14px;
}
dl.sitelist .caption p{
	line-height: 1.5em;	
}

.releasearea{
	margin:0 auto;
	width:600px;
	line-height:1.5em;	
}

.releasetitle{
	font-size: 18px;
	font-weight: bold;
}


.pageheadline{
		font-size: 24px;
	font-weight: bold;
	margin-bottom:10px;
}

.contact-exp p {
	margin-bottom:10px;
}